{
  "startTime": "2026-03-19T15:42:37.495Z",
  "endTime": "2026-03-19T15:43:23.151Z",
  "totalInteractions": 38,
  "interactions": [
    {
      "type": "script_injected",
      "details": "User interaction tracking script loaded",
      "timestamp": 1,
      "absoluteTimestamp": "2026-03-19T15:42:37.496Z"
    },
    {
      "type": "tracking_active",
      "details": "All user interaction listeners and DOM MutationObserver attached",
      "timestamp": 1,
      "absoluteTimestamp": "2026-03-19T15:42:37.496Z"
    },
    {
      "type": "script_injected",
      "details": "User interaction tracking script loaded",
      "timestamp": 2124,
      "absoluteTimestamp": "2026-03-19T15:42:39.620Z"
    },
    {
      "type": "tracking_active",
      "details": "All user interaction listeners and DOM MutationObserver attached",
      "timestamp": 2125,
      "absoluteTimestamp": "2026-03-19T15:42:39.620Z"
    },
    {
      "type": "scroll",
      "details": "Page scrolled to position (0, 365)",
      "element": null,
      "position": {
        "x": 0,
        "y": 365
      },
      "url": "https://www.acquisizioniforensi.it/",
      "viewport": {
        "width": 1943,
        "height": 937,
        "scrollX": 0,
        "scrollY": 365
      },
      "timestamp": 5644,
      "absoluteTimestamp": "2026-03-19T15:42:43.139Z"
    },
    {
      "type": "scroll",
      "details": "Page scrolled to position (0, 477)",
      "element": null,
      "position": {
        "x": 0,
        "y": 477
      },
      "url": "https://www.acquisizioniforensi.it/",
      "viewport": {
        "width": 1943,
        "height": 937,
        "scrollX": 0,
        "scrollY": 477
      },
      "timestamp": 6092,
      "absoluteTimestamp": "2026-03-19T15:42:43.587Z"
    },
    {
      "type": "mouse_move",
      "details": "Mouse moved to (1648, 712)",
      "element": null,
      "position": {
        "x": 1648,
        "y": 712,
        "clientX": 1648,
        "clientY": 347
      },
      "url": "https://www.acquisizioniforensi.it/",
      "viewport": {
        "width": 1943,
        "height": 937,
        "scrollX": 0,
        "scrollY": 650
      },
      "timestamp": 6332,
      "absoluteTimestamp": "2026-03-19T15:42:43.827Z"
    },
    {
      "type": "scroll",
      "details": "Page scrolled to position (0, 1462)",
      "element": null,
      "position": {
        "x": 0,
        "y": 1462
      },
      "url": "https://www.acquisizioniforensi.it/",
      "viewport": {
        "width": 1943,
        "height": 937,
        "scrollX": 0,
        "scrollY": 1462
      },
      "timestamp": 6614,
      "absoluteTimestamp": "2026-03-19T15:42:44.109Z"
    },
    {
      "type": "scroll",
      "details": "Page scrolled to position (0, 1636)",
      "element": null,
      "position": {
        "x": 0,
        "y": 1636
      },
      "url": "https://www.acquisizioniforensi.it/",
      "viewport": {
        "width": 1943,
        "height": 937,
        "scrollX": 0,
        "scrollY": 1636
      },
      "timestamp": 7026,
      "absoluteTimestamp": "2026-03-19T15:42:44.521Z"
    },
    {
      "type": "scroll",
      "details": "Page scrolled to position (0, 2215)",
      "element": null,
      "position": {
        "x": 0,
        "y": 2215
      },
      "url": "https://www.acquisizioniforensi.it/",
      "viewport": {
        "width": 1943,
        "height": 937,
        "scrollX": 0,
        "scrollY": 2215
      },
      "timestamp": 7643,
      "absoluteTimestamp": "2026-03-19T15:42:45.138Z"
    },
    {
      "type": "scroll",
      "details": "Page scrolled to position (0, 3851)",
      "element": null,
      "position": {
        "x": 0,
        "y": 3851
      },
      "url": "https://www.acquisizioniforensi.it/",
      "viewport": {
        "width": 1943,
        "height": 937,
        "scrollX": 0,
        "scrollY": 3851
      },
      "timestamp": 8212,
      "absoluteTimestamp": "2026-03-19T15:42:45.707Z"
    },
    {
      "type": "scroll",
      "details": "Page scrolled to position (0, 4072)",
      "element": null,
      "position": {
        "x": 0,
        "y": 4072
      },
      "url": "https://www.acquisizioniforensi.it/",
      "viewport": {
        "width": 1943,
        "height": 937,
        "scrollX": 0,
        "scrollY": 4072
      },
      "timestamp": 8493,
      "absoluteTimestamp": "2026-03-19T15:42:45.988Z"
    },
    {
      "type": "scroll",
      "details": "Page scrolled to position (0, 4250)",
      "element": null,
      "position": {
        "x": 0,
        "y": 4250
      },
      "url": "https://www.acquisizioniforensi.it/",
      "viewport": {
        "width": 1943,
        "height": 937,
        "scrollX": 0,
        "scrollY": 4250
      },
      "timestamp": 8893,
      "absoluteTimestamp": "2026-03-19T15:42:46.388Z"
    },
    {
      "type": "scroll",
      "details": "Page scrolled to position (0, 4653)",
      "element": null,
      "position": {
        "x": 0,
        "y": 4653
      },
      "url": "https://www.acquisizioniforensi.it/",
      "viewport": {
        "width": 1943,
        "height": 937,
        "scrollX": 0,
        "scrollY": 4653
      },
      "timestamp": 9342,
      "absoluteTimestamp": "2026-03-19T15:42:46.837Z"
    },
    {
      "type": "scroll",
      "details": "Page scrolled to position (0, 5100)",
      "element": null,
      "position": {
        "x": 0,
        "y": 5100
      },
      "url": "https://www.acquisizioniforensi.it/",
      "viewport": {
        "width": 1943,
        "height": 937,
        "scrollX": 0,
        "scrollY": 5100
      },
      "timestamp": 9777,
      "absoluteTimestamp": "2026-03-19T15:42:47.272Z"
    },
    {
      "type": "scroll",
      "details": "Page scrolled to position (0, 5532)",
      "element": null,
      "position": {
        "x": 0,
        "y": 5532
      },
      "url": "https://www.acquisizioniforensi.it/",
      "viewport": {
        "width": 1943,
        "height": 937,
        "scrollX": 0,
        "scrollY": 5532
      },
      "timestamp": 10226,
      "absoluteTimestamp": "2026-03-19T15:42:47.721Z"
    },
    {
      "type": "scroll",
      "details": "Page scrolled to position (0, 5539)",
      "element": null,
      "position": {
        "x": 0,
        "y": 5539
      },
      "url": "https://www.acquisizioniforensi.it/",
      "viewport": {
        "width": 1943,
        "height": 937,
        "scrollX": 0,
        "scrollY": 5539
      },
      "timestamp": 10627,
      "absoluteTimestamp": "2026-03-19T15:42:48.122Z"
    },
    {
      "type": "mouse_move",
      "details": "Mouse moved to (1607, 5561)",
      "element": null,
      "position": {
        "x": 1607,
        "y": 5561,
        "clientX": 1607,
        "clientY": 22
      },
      "url": "https://www.acquisizioniforensi.it/",
      "viewport": {
        "width": 1943,
        "height": 937,
        "scrollX": 0,
        "scrollY": 5539
      },
      "timestamp": 11794,
      "absoluteTimestamp": "2026-03-19T15:42:49.289Z"
    },
    {
      "type": "dom_mutation_batch",
      "details": "DOM mutations: 122 changes",
      "element": null,
      "position": {
        "totalMutations": 122,
        "mutations": [
          {
            "id": 1,
            "type": "attributes",
            "target": "path",
            "attribute": "style",
            "newValue": "transition: stroke-dashoffset 10ms linear; stroke-dasharray: 307.919, 307.919; stroke-dashoffset: 30..."
          },
          {
            "id": 2,
            "type": "attributes",
            "target": "DIV",
            "attribute": "class",
            "newValue": "progress-wrap"
          },
          {
            "id": 3,
            "type": "attributes",
            "target": "path",
            "attribute": "style",
            "newValue": "transition: stroke-dashoffset 10ms linear; stroke-dasharray: 307.919, 307.919; stroke-dashoffset: 30..."
          },
          {
            "id": 4,
            "type": "attributes",
            "target": "DIV",
            "attribute": "class",
            "newValue": "progress-wrap"
          },
          {
            "id": 5,
            "type": "attributes",
            "target": "path",
            "attribute": "style",
            "newValue": "transition: stroke-dashoffset 10ms linear; stroke-dasharray: 307.919, 307.919; stroke-dashoffset: 29..."
          },
          {
            "id": 6,
            "type": "attributes",
            "target": "DIV",
            "attribute": "class",
            "newValue": "progress-wrap active-progress"
          },
          {
            "id": 7,
            "type": "attributes",
            "target": "path",
            "attribute": "style",
            "newValue": "transition: stroke-dashoffset 10ms linear; stroke-dasharray: 307.919, 307.919; stroke-dashoffset: 28..."
          },
          {
            "id": 8,
            "type": "attributes",
            "target": "DIV",
            "attribute": "class",
            "newValue": "progress-wrap active-progress"
          },
          {
            "id": 9,
            "type": "attributes",
            "target": "NAV",
            "attribute": "class",
            "newValue": "navbar navbar-expand-lg center-nav transparent navbar-light caret-none navbar-clone fixed navbar-sti..."
          },
          {
            "id": 10,
            "type": "attributes",
            "target": "NAV",
            "attribute": "class",
            "newValue": "navbar navbar-expand-lg center-nav transparent navbar-light caret-none navbar-clone fixed navbar-sti..."
          },
          {
            "id": 11,
            "type": "attributes",
            "target": "path",
            "attribute": "style",
            "newValue": "transition: stroke-dashoffset 10ms linear; stroke-dasharray: 307.919, 307.919; stroke-dashoffset: 28..."
          },
          {
            "id": 12,
            "type": "attributes",
            "target": "DIV",
            "attribute": "class",
            "newValue": "progress-wrap active-progress"
          },
          {
            "id": 13,
            "type": "attributes",
            "target": "path",
            "attribute": "style",
            "newValue": "transition: stroke-dashoffset 10ms linear; stroke-dasharray: 307.919, 307.919; stroke-dashoffset: 28..."
          },
          {
            "id": 14,
            "type": "attributes",
            "target": "DIV",
            "attribute": "class",
            "newValue": "progress-wrap active-progress"
          },
          {
            "id": 15,
            "type": "attributes",
            "target": "path",
            "attribute": "style",
            "newValue": "transition: stroke-dashoffset 10ms linear; stroke-dasharray: 307.919, 307.919; stroke-dashoffset: 28..."
          },
          {
            "id": 16,
            "type": "attributes",
            "target": "DIV",
            "attribute": "class",
            "newValue": "progress-wrap active-progress"
          },
          {
            "id": 17,
            "type": "attributes",
            "target": "path",
            "attribute": "style",
            "newValue": "transition: stroke-dashoffset 10ms linear; stroke-dasharray: 307.919, 307.919; stroke-dashoffset: 28..."
          },
          {
            "id": 18,
            "type": "attributes",
            "target": "DIV",
            "attribute": "class",
            "newValue": "progress-wrap active-progress"
          },
          {
            "id": 19,
            "type": "attributes",
            "target": "path",
            "attribute": "style",
            "newValue": "transition: stroke-dashoffset 10ms linear; stroke-dasharray: 307.919, 307.919; stroke-dashoffset: 27..."
          },
          {
            "id": 20,
            "type": "attributes",
            "target": "DIV",
            "attribute": "class",
            "newValue": "progress-wrap active-progress"
          }
        ]
      },
      "url": "https://www.acquisizioniforensi.it/",
      "viewport": {
        "width": 1943,
        "height": 937,
        "scrollX": 0,
        "scrollY": 5539
      },
      "timestamp": 12476,
      "absoluteTimestamp": "2026-03-19T15:42:49.971Z"
    },
    {
      "type": "mouse_move",
      "details": "Mouse moved to (1637, 5944)",
      "element": null,
      "position": {
        "x": 1637,
        "y": 5944,
        "clientX": 1637,
        "clientY": 405
      },
      "url": "https://www.acquisizioniforensi.it/",
      "viewport": {
        "width": 1943,
        "height": 937,
        "scrollX": 0,
        "scrollY": 5539
      },
      "timestamp": 13229,
      "absoluteTimestamp": "2026-03-19T15:42:50.724Z"
    },
    {
      "type": "scroll",
      "details": "Page scrolled to position (0, 5366)",
      "element": null,
      "position": {
        "x": 0,
        "y": 5366
      },
      "url": "https://www.acquisizioniforensi.it/",
      "viewport": {
        "width": 1943,
        "height": 937,
        "scrollX": 0,
        "scrollY": 5366
      },
      "timestamp": 13426,
      "absoluteTimestamp": "2026-03-19T15:42:50.921Z"
    },
    {
      "type": "scroll",
      "details": "Page scrolled to position (0, 5082)",
      "element": null,
      "position": {
        "x": 0,
        "y": 5082
      },
      "url": "https://www.acquisizioniforensi.it/",
      "viewport": {
        "width": 1943,
        "height": 937,
        "scrollX": 0,
        "scrollY": 5082
      },
      "timestamp": 13994,
      "absoluteTimestamp": "2026-03-19T15:42:51.489Z"
    },
    {
      "type": "scroll",
      "details": "Page scrolled to position (0, 4663)",
      "element": null,
      "position": {
        "x": 0,
        "y": 4663
      },
      "url": "https://www.acquisizioniforensi.it/",
      "viewport": {
        "width": 1943,
        "height": 937,
        "scrollX": 0,
        "scrollY": 4663
      },
      "timestamp": 14426,
      "absoluteTimestamp": "2026-03-19T15:42:51.921Z"
    },
    {
      "type": "scroll",
      "details": "Page scrolled to position (0, 2872)",
      "element": null,
      "position": {
        "x": 0,
        "y": 2872
      },
      "url": "https://www.acquisizioniforensi.it/",
      "viewport": {
        "width": 1943,
        "height": 937,
        "scrollX": 0,
        "scrollY": 2872
      },
      "timestamp": 15159,
      "absoluteTimestamp": "2026-03-19T15:42:52.654Z"
    },
    {
      "type": "scroll",
      "details": "Page scrolled to position (0, 2021)",
      "element": null,
      "position": {
        "x": 0,
        "y": 2021
      },
      "url": "https://www.acquisizioniforensi.it/",
      "viewport": {
        "width": 1943,
        "height": 937,
        "scrollX": 0,
        "scrollY": 2021
      },
      "timestamp": 15676,
      "absoluteTimestamp": "2026-03-19T15:42:53.171Z"
    },
    {
      "type": "scroll",
      "details": "Page scrolled to position (0, 385)",
      "element": null,
      "position": {
        "x": 0,
        "y": 385
      },
      "url": "https://www.acquisizioniforensi.it/",
      "viewport": {
        "width": 1943,
        "height": 937,
        "scrollX": 0,
        "scrollY": 385
      },
      "timestamp": 16226,
      "absoluteTimestamp": "2026-03-19T15:42:53.721Z"
    },
    {
      "type": "scroll",
      "details": "Page scrolled to position (0, 66)",
      "element": null,
      "position": {
        "x": 0,
        "y": 66
      },
      "url": "https://www.acquisizioniforensi.it/",
      "viewport": {
        "width": 1943,
        "height": 937,
        "scrollX": 0,
        "scrollY": 66
      },
      "timestamp": 16709,
      "absoluteTimestamp": "2026-03-19T15:42:54.204Z"
    },
    {
      "type": "scroll",
      "details": "Page scrolled to position (0, 0)",
      "element": null,
      "position": {
        "x": 0,
        "y": 0
      },
      "url": "https://www.acquisizioniforensi.it/",
      "viewport": {
        "width": 1943,
        "height": 937,
        "scrollX": 0,
        "scrollY": 0
      },
      "timestamp": 17160,
      "absoluteTimestamp": "2026-03-19T15:42:54.655Z"
    },
    {
      "type": "dom_mutation_batch",
      "details": "DOM mutations: 110 changes",
      "element": null,
      "position": {
        "totalMutations": 110,
        "mutations": [
          {
            "id": 123,
            "type": "attributes",
            "target": "path",
            "attribute": "style",
            "newValue": "transition: stroke-dashoffset 10ms linear; stroke-dasharray: 307.919, 307.919; stroke-dashoffset: 0...."
          },
          {
            "id": 124,
            "type": "attributes",
            "target": "DIV",
            "attribute": "class",
            "newValue": "progress-wrap active-progress"
          },
          {
            "id": 125,
            "type": "attributes",
            "target": "path",
            "attribute": "style",
            "newValue": "transition: stroke-dashoffset 10ms linear; stroke-dasharray: 307.919, 307.919; stroke-dashoffset: 2...."
          },
          {
            "id": 126,
            "type": "attributes",
            "target": "DIV",
            "attribute": "class",
            "newValue": "progress-wrap active-progress"
          },
          {
            "id": 127,
            "type": "attributes",
            "target": "path",
            "attribute": "style",
            "newValue": "transition: stroke-dashoffset 10ms linear; stroke-dasharray: 307.919, 307.919; stroke-dashoffset: 9...."
          },
          {
            "id": 128,
            "type": "attributes",
            "target": "DIV",
            "attribute": "class",
            "newValue": "progress-wrap active-progress"
          },
          {
            "id": 129,
            "type": "attributes",
            "target": "path",
            "attribute": "style",
            "newValue": "transition: stroke-dashoffset 10ms linear; stroke-dasharray: 307.919, 307.919; stroke-dashoffset: 10..."
          },
          {
            "id": 130,
            "type": "attributes",
            "target": "DIV",
            "attribute": "class",
            "newValue": "progress-wrap active-progress"
          },
          {
            "id": 131,
            "type": "attributes",
            "target": "path",
            "attribute": "style",
            "newValue": "transition: stroke-dashoffset 10ms linear; stroke-dasharray: 307.919, 307.919; stroke-dashoffset: 17..."
          },
          {
            "id": 132,
            "type": "attributes",
            "target": "DIV",
            "attribute": "class",
            "newValue": "progress-wrap active-progress"
          },
          {
            "id": 133,
            "type": "attributes",
            "target": "path",
            "attribute": "style",
            "newValue": "transition: stroke-dashoffset 10ms linear; stroke-dasharray: 307.919, 307.919; stroke-dashoffset: 25..."
          },
          {
            "id": 134,
            "type": "attributes",
            "target": "DIV",
            "attribute": "class",
            "newValue": "progress-wrap active-progress"
          },
          {
            "id": 135,
            "type": "attributes",
            "target": "path",
            "attribute": "style",
            "newValue": "transition: stroke-dashoffset 10ms linear; stroke-dasharray: 307.919, 307.919; stroke-dashoffset: 33..."
          },
          {
            "id": 136,
            "type": "attributes",
            "target": "DIV",
            "attribute": "class",
            "newValue": "progress-wrap active-progress"
          },
          {
            "id": 137,
            "type": "attributes",
            "target": "path",
            "attribute": "style",
            "newValue": "transition: stroke-dashoffset 10ms linear; stroke-dasharray: 307.919, 307.919; stroke-dashoffset: 41..."
          },
          {
            "id": 138,
            "type": "attributes",
            "target": "DIV",
            "attribute": "class",
            "newValue": "progress-wrap active-progress"
          },
          {
            "id": 139,
            "type": "attributes",
            "target": "path",
            "attribute": "style",
            "newValue": "transition: stroke-dashoffset 10ms linear; stroke-dasharray: 307.919, 307.919; stroke-dashoffset: 48..."
          },
          {
            "id": 140,
            "type": "attributes",
            "target": "DIV",
            "attribute": "class",
            "newValue": "progress-wrap active-progress"
          },
          {
            "id": 141,
            "type": "attributes",
            "target": "path",
            "attribute": "style",
            "newValue": "transition: stroke-dashoffset 10ms linear; stroke-dasharray: 307.919, 307.919; stroke-dashoffset: 49..."
          },
          {
            "id": 142,
            "type": "attributes",
            "target": "DIV",
            "attribute": "class",
            "newValue": "progress-wrap active-progress"
          }
        ]
      },
      "url": "https://www.acquisizioniforensi.it/",
      "viewport": {
        "width": 1943,
        "height": 937,
        "scrollX": 0,
        "scrollY": 0
      },
      "timestamp": 19010,
      "absoluteTimestamp": "2026-03-19T15:42:56.505Z"
    },
    {
      "type": "mouse_move",
      "details": "Mouse moved to (1459, 1)",
      "element": null,
      "position": {
        "x": 1459,
        "y": 1,
        "clientX": 1459,
        "clientY": 1
      },
      "url": "https://www.acquisizioniforensi.it/",
      "viewport": {
        "width": 1943,
        "height": 937,
        "scrollX": 0,
        "scrollY": 0
      },
      "timestamp": 19160,
      "absoluteTimestamp": "2026-03-19T15:42:56.655Z"
    },
    {
      "type": "scroll",
      "details": "Page scrolled to position (0, 937)",
      "element": null,
      "position": {
        "x": 0,
        "y": 937
      },
      "url": "https://www.acquisizioniforensi.it/",
      "viewport": {
        "width": 1943,
        "height": 937,
        "scrollX": 0,
        "scrollY": 937
      },
      "timestamp": 23144,
      "absoluteTimestamp": "2026-03-19T15:43:00.639Z"
    },
    {
      "type": "scroll",
      "details": "Page scrolled to position (0, 1874)",
      "element": null,
      "position": {
        "x": 0,
        "y": 1874
      },
      "url": "https://www.acquisizioniforensi.it/",
      "viewport": {
        "width": 1943,
        "height": 937,
        "scrollX": 0,
        "scrollY": 1874
      },
      "timestamp": 23877,
      "absoluteTimestamp": "2026-03-19T15:43:01.372Z"
    },
    {
      "type": "scroll",
      "details": "Page scrolled to position (0, 2811)",
      "element": null,
      "position": {
        "x": 0,
        "y": 2811
      },
      "url": "https://www.acquisizioniforensi.it/",
      "viewport": {
        "width": 1943,
        "height": 937,
        "scrollX": 0,
        "scrollY": 2811
      },
      "timestamp": 24625,
      "absoluteTimestamp": "2026-03-19T15:43:02.120Z"
    },
    {
      "type": "scroll",
      "details": "Page scrolled to position (0, 3748)",
      "element": null,
      "position": {
        "x": 0,
        "y": 3748
      },
      "url": "https://www.acquisizioniforensi.it/",
      "viewport": {
        "width": 1943,
        "height": 937,
        "scrollX": 0,
        "scrollY": 3748
      },
      "timestamp": 25345,
      "absoluteTimestamp": "2026-03-19T15:43:02.840Z"
    },
    {
      "type": "scroll",
      "details": "Page scrolled to position (0, 4685)",
      "element": null,
      "position": {
        "x": 0,
        "y": 4685
      },
      "url": "https://www.acquisizioniforensi.it/",
      "viewport": {
        "width": 1943,
        "height": 937,
        "scrollX": 0,
        "scrollY": 4685
      },
      "timestamp": 26092,
      "absoluteTimestamp": "2026-03-19T15:43:03.587Z"
    },
    {
      "type": "scroll",
      "details": "Page scrolled to position (0, 5539)",
      "element": null,
      "position": {
        "x": 0,
        "y": 5539
      },
      "url": "https://www.acquisizioniforensi.it/",
      "viewport": {
        "width": 1943,
        "height": 937,
        "scrollX": 0,
        "scrollY": 5539
      },
      "timestamp": 26826,
      "absoluteTimestamp": "2026-03-19T15:43:04.321Z"
    },
    {
      "type": "scroll",
      "details": "Page scrolled to position (0, 0)",
      "element": null,
      "position": {
        "x": 0,
        "y": 0
      },
      "url": "https://www.acquisizioniforensi.it/",
      "viewport": {
        "width": 1943,
        "height": 937,
        "scrollX": 0,
        "scrollY": 0
      },
      "timestamp": 27901,
      "absoluteTimestamp": "2026-03-19T15:43:05.396Z"
    },
    {
      "type": "dom_mutation_batch",
      "details": "DOM mutations: 18 changes",
      "element": null,
      "position": {
        "totalMutations": 18,
        "mutations": [
          {
            "id": 233,
            "type": "attributes",
            "target": "NAV",
            "attribute": "class",
            "newValue": "navbar navbar-expand-lg center-nav transparent navbar-light caret-none navbar-clone fixed navbar-sti..."
          },
          {
            "id": 234,
            "type": "attributes",
            "target": "NAV",
            "attribute": "class",
            "newValue": "navbar navbar-expand-lg center-nav transparent navbar-light caret-none navbar-clone fixed navbar-sti..."
          },
          {
            "id": 235,
            "type": "attributes",
            "target": "path",
            "attribute": "style",
            "newValue": "transition: stroke-dashoffset 10ms linear; stroke-dasharray: 307.919, 307.919; stroke-dashoffset: 25..."
          },
          {
            "id": 236,
            "type": "attributes",
            "target": "DIV",
            "attribute": "class",
            "newValue": "progress-wrap active-progress"
          },
          {
            "id": 237,
            "type": "attributes",
            "target": "path",
            "attribute": "style",
            "newValue": "transition: stroke-dashoffset 10ms linear; stroke-dasharray: 307.919, 307.919; stroke-dashoffset: 20..."
          },
          {
            "id": 238,
            "type": "attributes",
            "target": "DIV",
            "attribute": "class",
            "newValue": "progress-wrap active-progress"
          },
          {
            "id": 239,
            "type": "attributes",
            "target": "path",
            "attribute": "style",
            "newValue": "transition: stroke-dashoffset 10ms linear; stroke-dasharray: 307.919, 307.919; stroke-dashoffset: 15..."
          },
          {
            "id": 240,
            "type": "attributes",
            "target": "DIV",
            "attribute": "class",
            "newValue": "progress-wrap active-progress"
          },
          {
            "id": 241,
            "type": "attributes",
            "target": "path",
            "attribute": "style",
            "newValue": "transition: stroke-dashoffset 10ms linear; stroke-dasharray: 307.919, 307.919; stroke-dashoffset: 99..."
          },
          {
            "id": 242,
            "type": "attributes",
            "target": "DIV",
            "attribute": "class",
            "newValue": "progress-wrap active-progress"
          },
          {
            "id": 243,
            "type": "attributes",
            "target": "path",
            "attribute": "style",
            "newValue": "transition: stroke-dashoffset 10ms linear; stroke-dasharray: 307.919, 307.919; stroke-dashoffset: 47..."
          },
          {
            "id": 244,
            "type": "attributes",
            "target": "DIV",
            "attribute": "class",
            "newValue": "progress-wrap active-progress"
          },
          {
            "id": 245,
            "type": "attributes",
            "target": "path",
            "attribute": "style",
            "newValue": "transition: stroke-dashoffset 10ms linear; stroke-dasharray: 307.919, 307.919; stroke-dashoffset: 0;"
          },
          {
            "id": 246,
            "type": "attributes",
            "target": "DIV",
            "attribute": "class",
            "newValue": "progress-wrap active-progress"
          },
          {
            "id": 247,
            "type": "attributes",
            "target": "NAV",
            "attribute": "class",
            "newValue": "navbar navbar-expand-lg center-nav transparent navbar-light caret-none navbar-clone fixed navbar-uns..."
          },
          {
            "id": 248,
            "type": "attributes",
            "target": "NAV",
            "attribute": "class",
            "newValue": "navbar navbar-expand-lg center-nav transparent navbar-light caret-none navbar-clone fixed navbar-uns..."
          },
          {
            "id": 249,
            "type": "attributes",
            "target": "path",
            "attribute": "style",
            "newValue": "transition: stroke-dashoffset 10ms linear; stroke-dasharray: 307.919, 307.919; stroke-dashoffset: 30..."
          },
          {
            "id": 250,
            "type": "attributes",
            "target": "DIV",
            "attribute": "class",
            "newValue": "progress-wrap"
          }
        ]
      },
      "url": "https://www.acquisizioniforensi.it/",
      "viewport": {
        "width": 1943,
        "height": 937,
        "scrollX": 0,
        "scrollY": 0
      },
      "timestamp": 29753,
      "absoluteTimestamp": "2026-03-19T15:43:07.248Z"
    }
  ]
}
